{
    "Account_Advance": {
		"Adv_Account_1": {
			"DTMF Payload Type": {
                "PNo": "P79",
                "ViewType": "Edit",
                 "Hint":""
            },
            "DTMF Type": {
                "PNo": "P20166",
                "ViewType": "ComboBox",
                "Hint":"",
                "Choices": [
                    "RFC2833",
                    "IN Audio",
                    "SIP INFO"
                ]
            },
			"Send Flash Event": {
				"PNo": "P74",
                "ViewType": "ComboBox",
                "Hint": "If Yes, a Flash will be sent as a DTMF event",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Enable Call Features": {
				"PNo": "P191",
                "ViewType": "ComboBox",
                "Hint": "If Yes, call features using star codes will be supported locally",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Proxy Require": {
                "PNo": "P197",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Use NAT IP": {
                "PNo": "P101",
                "ViewType": "Edit",
                "Hint": "Used in SIP/SDP message if specified"
            },
			"ZRTP Encryption": {
				"PNo": "P20646",
                "ViewType": "ComboBox",
                "Hint": "If Yes is selected, the phone will start the ZRTP session with the peer endpoint (per RFC 6189)",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"SRTP Mode": {
				"PNo": "P183",
                "ViewType": "ComboBox",
                "Hint": "",
                "Choices": [
                    "Disabled ",
                    "SRTP enabled but not required",
					"SRTP enabled and required"
                ]	
			},
			"VAD Eanble": {
				"PNo": "P50",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Symmetric RTP": {
				"PNo": "P291",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Jitter Buffer Type": {
				"PNo": "P133",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Fixed",
                    "Adaptive"
                ]	
			},
			"Jitter Buffer Length": {
				"PNo": "P132",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Low",
                    "Medium",
					"High"
                ]	
			},
			"Account Ring Tone": {
				"PNo": "P104",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Default",
                    "Ring1.bin",
					"Ring2.bin",
					"Ring3.bin",
					"Ring4.bin",
					"Ring5.bin",
					"Ring6.bin",
					"Ring7.bin",
					"Ring8.bin"
						   			
                ]	
			},
			"Ring Timeout": {
                "PNo": "P185",
                "ViewType": "Edit",
                "Hint": "10-300 seconds, default is 60 seconds"
            },
			"Use # As Dial Key": {
				"PNo": "P72",
                "ViewType": "ComboBox",
                "Hint": "if set to Yes, '#' will function as the '(Re-)Dial' key",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Dial Plan": {
                "PNo": "P4200",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Subscribe for MWI": {
				"PNo": "P99",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No, do not send SUBSCRIBE for Message Waiting Indication",                   
					"Yes, send periodic SUBSCRIBE for Message Waiting Indication"
                ]	
			},
			"Send Anonymous": {
				"PNo": "P65",
                "ViewType": "ComboBox",
                "Hint": "Caller ID will be blocked if set to Yes",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Anonymous Call Rejection": {
				"PNo": "P129",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Check SIP User ID": {
				"PNo": "P258",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Don't Check",                   
					"Always Check",
					"Automatic"
                ]	
			},
			"Auto Answer": {
				"PNo": "P90",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Allow Auto Answer By Call-Info": {
				"PNo": "P298",
                "ViewType": "ComboBox",
                "Hint": "if set to Yes, '#' will function as the '(Re-)Dial' key",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Turn off Speaker on remote": {
				"PNo": "P299",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Session Expiration": {
                "PNo": "P260",
                "ViewType": "Edit",
                "Hint": "In seconds, default is 180 seconds"
            },
			"Min-SE": {
                "PNo": "P261",
                "ViewType": "Edit",
                "Hint": "In seconds. default and minimum is 90 seconds"
            },
			"Subscribe Expires": {
                "PNo": "P20970",
                "ViewType": "Edit",
                "Hint": "Configures subscribe expiry time (in seconds) for account X. The IP phone is able to successfully refresh the SUBSCRIBE before expiration of the subscription dialog"
            },
			"Caller Request Timer": {
				"PNo": "P262",
                "ViewType": "ComboBox",
                "Hint": "If set to 'Yes' and the remote party supports session timers, the phone will use a session timer when it makes outbound calls.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Callee Request Timer": {
				"PNo": "P263",
                "ViewType": "ComboBox",
                "Hint": "If set to 'Yes' and the remote party supports session timers, the phone will use a session timer when it receives inbound calls.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Force Timer": {
				"PNo": "P264",
                "ViewType": "ComboBox",
                "Hint": "If Force Timer is set to 'Yes', the phone will use the session timer even if the remote party does not support this feature. If Force Timer is set to 'No', the phone will enable the session timer only when the remote party supports this feature. To turn off the session timer, select 'No'.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"UAC Specify Refresher": {
				"PNo": "P266",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Omit(Recommended)",                   
					"UAC",
					"UAS"
                ]	
			},
			"UAS Specify Refresher": {
				"PNo": "P267",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "UAC",                   
					"UAS（When UAC did not specify refresher tag）"
                ],
				"CValues":[
					"1",
					"2"
				]
				
			},
			"Force Invite": {
				"PNo": "P265",
                "ViewType": "ComboBox",
                "Hint": "The Session Timer can be refreshed using the INVITE method or the UPDATE method. Select 'Yes' to use the INVITE method to refresh the session timer.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Special Feature": {
				"PNo": "P198",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "standard",                   
					"NETHID"
                ]	
			},
			"Eventlist BLF URL": {
                "PNo": "P134",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Shared Line": {
				"PNo": "P8771",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Broadsoft SCA",
					"BLA"
                ]	
			},
			"SCA Barge-In": {
				"PNo": "P20976",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Conference Type": {
				"PNo": "P20004",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Local",                   
					"Network"
                ]	
			},
			"Conference URI": {
                "PNo": "P20008",
                "ViewType": "Edit",
                "Hint": ""
            },
			"SIP Server Type": {
				"PNo": "P8791",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Default",                   
					"Broadsoft",
					"Alcatel",
					"Snom"
                ]	
			},
			"100 reliable retransmission": {
				"PNo": "P8811",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Early-Session": {
				"PNo": "P8841",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Refuse-Return-Code": {
				"PNo": "P8845",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "486(Busy Here)",                   
					"404(Not Found)",
					"480(Temporarily)"
                ]	
			},
			"Direct Call Pickup Code": {
                "PNo": "P4705",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Group Call Pickup Code": {
                "PNo": "P4706",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Feature Key Sync": {
				"PNo": "P8633",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Enable"
                ]	
			},
			"SIP Send Mac": {
				"PNo": "P20053",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Caller Display Source": {
				"PNo": "P20157",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "From Only",                   
					"PAI-FROM",
					"PAI-RPID-FROM",
					"RPID-PAI-FROM",
					"RPID-FROM"
                ]	
			}
			
		},
		
		
		"Adv_Account_2": {
			"DTMF Payload Type": {
                "PNo": "P779",
                "ViewType": "Edit",
                 "Hint":""
            },
            "DTMF Type": {
                "PNo": "P20167",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "RFC2833",
                    "IN Audio",
                    "SIP INFO"
                ]
            },
			
			
			
			"Send Flash Event": {
				"PNo": "P774",
                "ViewType": "ComboBox",
                "Hint": "If Yes, a Flash will be sent as a DTMF event",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Enable Call Features": {
				"PNo": "P751",
                "ViewType": "ComboBox",
                "Hint": "If Yes, call features using star codes will be supported locally",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Proxy Require": {
                "PNo": "P792",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Use NAT IP": {
                "PNo": "P866",
                "ViewType": "Edit",
                "Hint": "Used in SIP/SDP message if specified"
            },
			"ZRTP Encryption": {
				"PNo": "P20647",
                "ViewType": "ComboBox",
                "Hint": "If Yes is selected, the phone will start the ZRTP session with the peer endpoint (per RFC 6189)",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"SRTP Mode": {
				"PNo": "P443",
                "ViewType": "ComboBox",
                "Hint": "",
                "Choices": [
                    "Disabled ",
                    "SRTP enabled but not required",
					"SRTP enabled and required"
                ]	
			},
			"VAD Eanble": {
				"PNo": "P750",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Symmetric RTP": {
				"PNo": "P460",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Jitter Buffer Type": {
				"PNo": "P831",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Fixed",
                    "Adaptive"
                ]	
			},
			"Jitter Buffer Length": {
				"PNo": "P832",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Low",
                    "Medium",
					"High"
                ]	
			},
			"Account Ring Tone": {
				"PNo": "P423",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Default",
                    "Ring1.bin",
					"Ring2.bin",
					"Ring3.bin",
					"Ring4.bin",
					"Ring5.bin",
					"Ring6.bin",
					"Ring7.bin",
					"Ring8.bin"
						   			
                ]	
			},
			"Ring Timeout": {
                "PNo": "P816",
                "ViewType": "Edit",
                "Hint": "10-300 seconds, default is 60 seconds"
            },
			"Use # As Dial Key": {
				"PNo": "P772",
                "ViewType": "ComboBox",
                "Hint": "if set to Yes, '#' will function as the '(Re-)Dial' key",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Dial Plan": {
                "PNo": "P4201",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Subscribe for MWI": {
				"PNo": "P709",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No, do not send SUBSCRIBE for Message Waiting Indication",                   
					"Yes, send periodic SUBSCRIBE for Message Waiting Indication"
                ]	
			},
			"Send Anonymous": {
				"PNo": "P421",
                "ViewType": "ComboBox",
                "Hint": "Caller ID will be blocked if set to Yes",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Anonymous Call Rejection": {
				"PNo": "P446",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Check SIP User ID": {
				"PNo": "P458",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Don't Check",                   
					"Always Check",
					"Automatic"
                ]	
			},
			"Auto Answer": {
				"PNo": "P425",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Allow Auto Answer By Call-Info": {
				"PNo": "P438",
                "ViewType": "ComboBox",
                "Hint": "if set to Yes, '#' will function as the '(Re-)Dial' key",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Turn off Speaker on remote": {
				"PNo": "P439",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Session Expiration": {
                "PNo": "P434",
                "ViewType": "Edit",
                "Hint": "In seconds, default is 180 seconds"
            },
			"Min-SE": {
                "PNo": "P427",
                "ViewType": "Edit",
                "Hint": "In seconds. default and minimum is 90 seconds"
            },
			"Subscribe Expires": {
                "PNo": "P20971",
                "ViewType": "Edit",
                "Hint": "Configures subscribe expiry time (in seconds) for account X. The IP phone is able to successfully refresh the SUBSCRIBE before expiration of the subscription dialog"
            },
			"Caller Request Timer": {
				"PNo": "P428",
                "ViewType": "ComboBox",
                "Hint": "If set to 'Yes' and the remote party supports session timers, the phone will use a session timer when it makes outbound calls.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Callee Request Timer": {
				"PNo": "P429",
                "ViewType": "ComboBox",
                "Hint": "If set to 'Yes' and the remote party supports session timers, the phone will use a session timer when it receives inbound calls.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Force Timer": {
				"PNo": "P430",
                "ViewType": "ComboBox",
                "Hint": "If Force Timer is set to 'Yes', the phone will use the session timer even if the remote party does not support this feature. If Force Timer is set to 'No', the phone will enable the session timer only when the remote party supports this feature. To turn off the session timer, select 'No'.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"UAC Specify Refresher": {
				"PNo": "P432",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Omit(Recommended)",                   
					"UAC",
					"UAS"
                ]	
			},
			"UAS Specify Refresher": {
				"PNo": "P433",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "UAC",                   
					"UAS（When UAC did not specify refresher tag）"
                ],
				"CValues":[
					"1",
					"2"
				]
			},
			"Force Invite": {
				"PNo": "P431",
                "ViewType": "ComboBox",
                "Hint": "The Session Timer can be refreshed using the INVITE method or the UPDATE method. Select 'Yes' to use the INVITE method to refresh the session timer.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Special Feature": {
				"PNo": "P767",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "standard",                   
					"NETHID"
                ]	
			},
			"Eventlist BLF URL": {
                "PNo": "P444",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Shared Line": {
				"PNo": "P8772",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Broadsoft SCA",
					"BLA"
                ]	
			},
			"SCA Barge-In": {
				"PNo": "P20977",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Conference Type": {
				"PNo": "P20005",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Local",                   
					"Network"
                ]	
			},
			"Conference URI": {
                "PNo": "P20009",
                "ViewType": "Edit",
                "Hint": ""
            },
			"SIP Server Type": {
				"PNo": "P8792",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Default",                   
					"Broadsoft",
					"Alcatel",
					"Snom"
                ]	
			},
			"100 reliable retransmission": {
				"PNo": "P8812",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Early-Session": {
				"PNo": "P8842",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Refuse-Return-Code": {
				"PNo": "P8846",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "486(Busy Here)",                   
					"404(Not Found)",
					"480(Temporarily)"
                ]	
			},
			"Direct Call Pickup Code": {
                "PNo": "P4715",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Group Call Pickup Code": {
                "PNo": "P4716",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Feature Key Sync": {
				"PNo": "P8634",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Enable"
                ]	
			},
			"SIP Send Mac": {
				"PNo": "P20054",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Caller Display Source": {
				"PNo": "P20158",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "From Only",                   
					"PAI-FROM",
					"PAI-RPID-FROM",
					"RPID-PAI-FROM",
					"RPID-FROM"
                ]	
			}	
		},
		
		
		"Adv_Account_3": {
			"DTMF Payload Type": {
                "PNo": "P579",
                "ViewType": "Edit",
                 "Hint":""
            },
            "DTMF Type": {
                "PNo": "P20168",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "RFC2833",
                    "IN Audio",
                    "SIP INFO"
                ]
            },
			
			
			
			"Send Flash Event": {
				"PNo": "P775",
                "ViewType": "ComboBox",
                "Hint": "If Yes, a Flash will be sent as a DTMF event",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Enable Call Features": {
				"PNo": "P1891",
                "ViewType": "ComboBox",
                "Hint": "If Yes, call features using star codes will be supported locally",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Proxy Require": {
                "PNo": "P518",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Use NAT IP": {
                "PNo": "P566",
                "ViewType": "Edit",
                "Hint": "Used in SIP/SDP message if specified"
            },
			"ZRTP Encryption": {
				"PNo": "P20648",
                "ViewType": "ComboBox",
                "Hint": "If Yes is selected, the phone will start the ZRTP session with the peer endpoint (per RFC 6189)",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"SRTP Mode": {
				"PNo": "P543",
                "ViewType": "ComboBox",
                "Hint": "",
                "Choices": [
                    "Disabled ",
                    "SRTP enabled but not required",
					"SRTP enabled and required"
                ]	
			},
			"VAD Eanble": {
				"PNo": "P550",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Symmetric RTP": {
				"PNo": "P591",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Jitter Buffer Type": {
				"PNo": "P1133",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Fixed",
                    "Adaptive"
                ]	
			},
			"Jitter Buffer Length": {
				"PNo": "P1132",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Low",
                    "Medium",
					"High"
                ]	
			},
			"Account Ring Tone": {
				"PNo": "P523",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Default",
                    "Ring1.bin",
					"Ring2.bin",
					"Ring3.bin",
					"Ring4.bin",
					"Ring5.bin",
					"Ring6.bin",
					"Ring7.bin",
					"Ring8.bin"
						   			
                ]	
			},
			"Ring Timeout": {
                "PNo": "P1885",
                "ViewType": "Edit",
                "Hint": "10-300 seconds, default is 60 seconds"
            },
			"Use # As Dial Key": {
				"PNo": "P1672",
                "ViewType": "ComboBox",
                "Hint": "if set to Yes, '#' will function as the '(Re-)Dial' key",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Dial Plan": {
                "PNo": "P4202",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Subscribe for MWI": {
				"PNo": "P515",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No, do not send SUBSCRIBE for Message Waiting Indication",                   
					"Yes, send periodic SUBSCRIBE for Message Waiting Indication"
                ]	
			},
			"Send Anonymous": {
				"PNo": "P521",
                "ViewType": "ComboBox",
                "Hint": "Caller ID will be blocked if set to Yes",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Anonymous Call Rejection": {
				"PNo": "P1846",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Check SIP User ID": {
				"PNo": "P567",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Don't Check",                   
					"Always Check",
					"Automatic"
                ]	
			},
			"Auto Answer": {
				"PNo": "P525",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Allow Auto Answer By Call-Info": {
				"PNo": "P538",
                "ViewType": "ComboBox",
                "Hint": "if set to Yes, '#' will function as the '(Re-)Dial' key",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Turn off Speaker on remote": {
				"PNo": "P539",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Session Expiration": {
                "PNo": "P534",
                "ViewType": "Edit",
                "Hint": "In seconds, default is 180 seconds"
            },
			"Min-SE": {
                "PNo": "P527",
                "ViewType": "Edit",
                "Hint": "In seconds. default and minimum is 90 seconds"
            },
			"Subscribe Expires": {
                "PNo": "P20972",
                "ViewType": "Edit",
                "Hint": "Configures subscribe expiry time (in seconds) for account X. The IP phone is able to successfully refresh the SUBSCRIBE before expiration of the subscription dialog"
            },
			"Caller Request Timer": {
				"PNo": "P528",
                "ViewType": "ComboBox",
                "Hint": "If set to 'Yes' and the remote party supports session timers, the phone will use a session timer when it makes outbound calls.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Callee Request Timer": {
				"PNo": "P529",
                "ViewType": "ComboBox",
                "Hint": "If set to 'Yes' and the remote party supports session timers, the phone will use a session timer when it receives inbound calls.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Force Timer": {
				"PNo": "P530",
                "ViewType": "ComboBox",
                "Hint": "If Force Timer is set to 'Yes', the phone will use the session timer even if the remote party does not support this feature. If Force Timer is set to 'No', the phone will enable the session timer only when the remote party supports this feature. To turn off the session timer, select 'No'.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"UAC Specify Refresher": {
				"PNo": "P532",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Omit(Recommended)",                   
					"UAC",
					"UAS"
                ]	
			},
			"UAS Specify Refresher": {
				"PNo": "P533",
                "ViewType": "ComboBox",
                 "Hint":"",
               "Choices": [
                    "UAC",                   
					"UAS（When UAC did not specify refresher tag）"
                ],
				"CValues":[
					"1",
					"2"
				]	
			},
			"Force Invite": {
				"PNo": "P531",
                "ViewType": "ComboBox",
                "Hint": "The Session Timer can be refreshed using the INVITE method or the UPDATE method. Select 'Yes' to use the INVITE method to refresh the session timer.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Special Feature": {
				"PNo": "P524",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "standard",                   
					"NETHID"
                ]	
			},
			"Eventlist BLF URL": {
                "PNo": "P544",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Shared Line": {
				"PNo": "P8773",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Broadsoft SCA",
					"BLA"
                ]	
			},
			"SCA Barge-In": {
				"PNo": "P20978",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Conference Type": {
				"PNo": "P20006",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Local",                   
					"Network"
                ]	
			},
			"Conference URI": {
                "PNo": "P20010",
                "ViewType": "Edit",
                "Hint": ""
            },
			"SIP Server Type": {
				"PNo": "P8793",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Default",                   
					"Broadsoft",
					"Alcatel",
					"Snom"
                ]	
			},
			"100 reliable retransmission": {
				"PNo": "P8813",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Early-Session": {
				"PNo": "P8843",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Refuse-Return-Code": {
				"PNo": "P8847",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "486(Busy Here)",                   
					"404(Not Found)",
					"480(Temporarily)"
                ]	
			},
			"Direct Call Pickup Code": {
                "PNo": "P4725",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Group Call Pickup Code": {
                "PNo": "P4726",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Feature Key Sync": {
				"PNo": "P8635",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Enable"
                ]	
			},
			"SIP Send Mac": {
				"PNo": "P20055",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Caller Display Source": {
				"PNo": "P20159",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "From Only",                   
					"PAI-FROM",
					"PAI-RPID-FROM",
					"RPID-PAI-FROM",
					"RPID-FROM"
                ]	
			}	
		},
		
		"Adv_Account_4": {
			"DTMF Payload Type": {
                "PNo": "P679",
                "ViewType": "Edit",
                 "Hint":""
            },
            "DTMF Type": {
                "PNo": "P20169",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "RFC2833",
                    "IN Audio",
                    "SIP INFO"
                ]
            },
			
			
			
			"Send Flash Event": {
				"PNo": "P776",
                "ViewType": "ComboBox",
                "Hint": "If Yes, a Flash will be sent as a DTMF event",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Enable Call Features": {
				"PNo": "P1991",
                "ViewType": "ComboBox",
                "Hint": "If Yes, call features using star codes will be supported locally",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Proxy Require": {
                "PNo": "P618",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Use NAT IP": {
                "PNo": "P666",
                "ViewType": "Edit",
                "Hint": "Used in SIP/SDP message if specified"
            },
			"ZRTP Encryption": {
				"PNo": "P20649",
                "ViewType": "ComboBox",
                "Hint": "If Yes is selected, the phone will start the ZRTP session with the peer endpoint (per RFC 6189)",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"SRTP Mode": {
				"PNo": "P643",
                "ViewType": "ComboBox",
                "Hint": "",
                "Choices": [
                    "Disabled ",
                    "SRTP enabled but not required",
					"SRTP enabled and required"
                ]	
			},
			"VAD Eanble": {
				"PNo": "P695",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Symmetric RTP": {
				"PNo": "P691",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Jitter Buffer Type": {
				"PNo": "P1233",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Fixed",
                    "Adaptive"
                ]	
			},
			"Jitter Buffer Length": {
				"PNo": "P1232",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Low",
                    "Medium",
					"High"
                ]	
			},
			"Account Ring Tone": {
				"PNo": "P623",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Default",
                    "Ring1.bin",
					"Ring2.bin",
					"Ring3.bin",
					"Ring4.bin",
					"Ring5.bin",
					"Ring6.bin",
					"Ring7.bin",
					"Ring8.bin"
						   			
                ]	
			},
			"Ring Timeout": {
                "PNo": "P1886",
                "ViewType": "Edit",
                "Hint": "10-300 seconds, default is 60 seconds"
            },
			"Use # As Dial Key": {
				"PNo": "P1772",
                "ViewType": "ComboBox",
                "Hint": "if set to Yes, '#' will function as the '(Re-)Dial' key",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Dial Plan": {
                "PNo": "P4203",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Subscribe for MWI": {
				"PNo": "P615",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No, do not send SUBSCRIBE for Message Waiting Indication",                   
					"Yes, send periodic SUBSCRIBE for Message Waiting Indication"
                ]	
			},
			"Send Anonymous": {
				"PNo": "P621",
                "ViewType": "ComboBox",
                "Hint": "Caller ID will be blocked if set to Yes",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Anonymous Call Rejection": {
				"PNo": "P1946",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Check SIP User ID": {
				"PNo": "P667",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Don't Check",                   
					"Always Check",
					"Automatic"
                ]	
			},
			"Auto Answer": {
				"PNo": "P625",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Allow Auto Answer By Call-Info": {
				"PNo": "P638",
                "ViewType": "ComboBox",
                "Hint": "if set to Yes, '#' will function as the '(Re-)Dial' key",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Turn off Speaker on remote": {
				"PNo": "P639",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Session Expiration": {
                "PNo": "P634",
                "ViewType": "Edit",
                "Hint": "In seconds, default is 180 seconds"
            },
			"Min-SE": {
                "PNo": "P627",
                "ViewType": "Edit",
                "Hint": "In seconds. default and minimum is 90 seconds"
            },
			"Subscribe Expires": {
                "PNo": "P20973",
                "ViewType": "Edit",
                "Hint": "Configures subscribe expiry time (in seconds) for account X. The IP phone is able to successfully refresh the SUBSCRIBE before expiration of the subscription dialog"
            },
			"Caller Request Timer": {
				"PNo": "P628",
                "ViewType": "ComboBox",
                "Hint": "If set to 'Yes' and the remote party supports session timers, the phone will use a session timer when it makes outbound calls.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Callee Request Timer": {
				"PNo": "P629",
                "ViewType": "ComboBox",
                "Hint": "If set to 'Yes' and the remote party supports session timers, the phone will use a session timer when it receives inbound calls.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Force Timer": {
				"PNo": "P630",
                "ViewType": "ComboBox",
                "Hint": "If Force Timer is set to 'Yes', the phone will use the session timer even if the remote party does not support this feature. If Force Timer is set to 'No', the phone will enable the session timer only when the remote party supports this feature. To turn off the session timer, select 'No'.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"UAC Specify Refresher": {
				"PNo": "P632",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Omit(Recommended)",                   
					"UAC",
					"UAS"
                ]	
			},
			"UAS Specify Refresher": {
				"PNo": "P633",
                "ViewType": "ComboBox",
                 "Hint":"",
               "Choices": [
                    "UAC",                   
					"UAS（When UAC did not specify refresher tag）"
                ],
				"CValues":[
					"1",
					"2"
				]
			},
			"Force Invite": {
				"PNo": "P631",
                "ViewType": "ComboBox",
                "Hint": "The Session Timer can be refreshed using the INVITE method or the UPDATE method. Select 'Yes' to use the INVITE method to refresh the session timer.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Special Feature": {
				"PNo": "P624",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "standard",                   
					"NETHID"
                ]	
			},
			"Eventlist BLF URL": {
                "PNo": "P644",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Shared Line": {
				"PNo": "P8774",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Broadsoft SCA",
					"BLA"
                ]	
			},
			"SCA Barge-In": {
				"PNo": "P20979",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Conference Type": {
				"PNo": "P20007",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Local",                   
					"Network"
                ]	
			},
			"Conference URI": {
                "PNo": "P20011",
                "ViewType": "Edit",
                "Hint": ""
            },
			"SIP Server Type": {
				"PNo": "P8794",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Default",                   
					"Broadsoft",
					"Alcatel",
					"Snom"
                ]	
			},
			"100 reliable retransmission": {
				"PNo": "P8814",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Early-Session": {
				"PNo": "P8844",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Refuse-Return-Code": {
				"PNo": "P8848",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "486(Busy Here)",                   
					"404(Not Found)",
					"480(Temporarily)"
                ]	
			},
			"Direct Call Pickup Code": {
                "PNo": "P4735",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Group Call Pickup Code": {
                "PNo": "P4736",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Feature Key Sync": {
				"PNo": "P8656",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Enable"
                ]	
			},
			"SIP Send Mac": {
				"PNo": "P20056",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Caller Display Source": {
				"PNo": "P20160",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "From Only",                   
					"PAI-FROM",
					"PAI-RPID-FROM",
					"RPID-PAI-FROM",
					"RPID-FROM"
                ]	
			}	
		},
		
		"Adv_Account_5": {
			"DTMF Payload Type": {
                "PNo": "P20416",
                "ViewType": "Edit",
                 "Hint":""
            },
            "DTMF Type": {
                "PNo": "P20170",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "RFC2833",
                    "IN Audio",
                    "SIP INFO"
                ]
            },
			
			
			
			"Send Flash Event": {
				"PNo": "P20424",
                "ViewType": "ComboBox",
                "Hint": "If Yes, a Flash will be sent as a DTMF event",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Enable Call Features": {
				"PNo": "P20426",
                "ViewType": "ComboBox",
                "Hint": "If Yes, call features using star codes will be supported locally",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Proxy Require": {
                "PNo": "P20428",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Use NAT IP": {
                "PNo": "P20430",
                "ViewType": "Edit",
                "Hint": "Used in SIP/SDP message if specified"
            },
			"ZRTP Encryption": {
				"PNo": "P20650",
                "ViewType": "ComboBox",
                "Hint": "If Yes is selected, the phone will start the ZRTP session with the peer endpoint (per RFC 6189)",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"SRTP Mode": {
				"PNo": "P20432",
                "ViewType": "ComboBox",
                "Hint": "",
                "Choices": [
                    "Disabled ",
                    "SRTP enabled but not required",
					"SRTP enabled and required"
                ]	
			},
			"VAD Eanble": {
				"PNo": "P20434",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Symmetric RTP": {
				"PNo": "P20436",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Jitter Buffer Type": {
				"PNo": "P20438",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Fixed",
                    "Adaptive"
                ]	
			},
			"Jitter Buffer Length": {
				"PNo": "P20440",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Low",
                    "Medium",
					"High"
                ]	
			},
			"Account Ring Tone": {
				"PNo": "P1723",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Default",
                    "Ring1.bin",
					"Ring2.bin",
					"Ring3.bin",
					"Ring4.bin",
					"Ring5.bin",
					"Ring6.bin",
					"Ring7.bin",
					"Ring8.bin"
						   			
                ]	
			},
			"Ring Timeout": {
                "PNo": "P20442",
                "ViewType": "Edit",
                "Hint": "10-300 seconds, default is 60 seconds"
            },
			"Use # As Dial Key": {
				"PNo": "P20444",
                "ViewType": "ComboBox",
                "Hint": "if set to Yes, '#' will function as the '(Re-)Dial' key",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Dial Plan": {
                "PNo": "P4204",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Subscribe for MWI": {
				"PNo": "P1715",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No, do not send SUBSCRIBE for Message Waiting Indication",                   
					"Yes, send periodic SUBSCRIBE for Message Waiting Indication"
                ]	
			},
			"Send Anonymous": {
				"PNo": "P1721",
                "ViewType": "ComboBox",
                "Hint": "Caller ID will be blocked if set to Yes",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Anonymous Call Rejection": {
				"PNo": "P20446",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Check SIP User ID": {
				"PNo": "P1767",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Don't Check",                   
					"Always Check",
					"Automatic"
                ]	
			},
			"Auto Answer": {
				"PNo": "P1725",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Allow Auto Answer By Call-Info": {
				"PNo": "P1738",
                "ViewType": "ComboBox",
                "Hint": "if set to Yes, '#' will function as the '(Re-)Dial' key",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Turn off Speaker on remote": {
				"PNo": "P1739",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Session Expiration": {
                "PNo": "P1734",
                "ViewType": "Edit",
                "Hint": "In seconds, default is 180 seconds"
            },
			"Min-SE": {
                "PNo": "P1727",
                "ViewType": "Edit",
                "Hint": "In seconds. default and minimum is 90 seconds"
            },
			"Subscribe Expires": {
                "PNo": "P20974",
                "ViewType": "Edit",
                "Hint": "Configures subscribe expiry time (in seconds) for account X. The IP phone is able to successfully refresh the SUBSCRIBE before expiration of the subscription dialog"
            },
			"Caller Request Timer": {
				"PNo": "P1728",
                "ViewType": "ComboBox",
                "Hint": "If set to 'Yes' and the remote party supports session timers, the phone will use a session timer when it makes outbound calls.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Callee Request Timer": {
				"PNo": "P1729",
                "ViewType": "ComboBox",
                "Hint": "If set to 'Yes' and the remote party supports session timers, the phone will use a session timer when it receives inbound calls.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Force Timer": {
				"PNo": "P1730",
                "ViewType": "ComboBox",
                "Hint": "If Force Timer is set to 'Yes', the phone will use the session timer even if the remote party does not support this feature. If Force Timer is set to 'No', the phone will enable the session timer only when the remote party supports this feature. To turn off the session timer, select 'No'.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"UAC Specify Refresher": {
				"PNo": "P1732",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Omit(Recommended)",                   
					"UAC",
					"UAS"
                ]	
			},
			"UAS Specify Refresher": {
				"PNo": "P1733",
                "ViewType": "ComboBox",
                 "Hint":"",
               "Choices": [
                    "UAC",                   
					"UAS（When UAC did not specify refresher tag）"
                ],
				"CValues":[
					"1",
					"2"
				]
			},
			"Force Invite": {
				"PNo": "P1731",
                "ViewType": "ComboBox",
                "Hint": "The Session Timer can be refreshed using the INVITE method or the UPDATE method. Select 'Yes' to use the INVITE method to refresh the session timer.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Special Feature": {
				"PNo": "P20452",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "standard",                   
					"NETHID"
                ]	
			},
			"Eventlist BLF URL": {
                "PNo": "P1744",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Shared Line": {
				"PNo": "P20454",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Broadsoft SCA",
					"BLA"
                ]	
			},
			"SCA Barge-In": {
				"PNo": "P20980",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Conference Type": {
				"PNo": "P20472",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Local",                   
					"Network"
                ]	
			},
			"Conference URI": {
                "PNo": "P20470",
                "ViewType": "Edit",
                "Hint": ""
            },
			"SIP Server Type": {
				"PNo": "P20456",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Default",                   
					"Broadsoft",
					"Alcatel",
					"Snom"
                ]	
			},
			"100 reliable retransmission": {
				"PNo": "P20458",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Early-Session": {
				"PNo": "P20460",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Refuse-Return-Code": {
				"PNo": "P20462",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "486(Busy Here)",                   
					"404(Not Found)",
					"480(Temporarily)"
                ]	
			},
			"Direct Call Pickup Code": {
                "PNo": "P20464",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Group Call Pickup Code": {
                "PNo": "P20466",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Feature Key Sync": {
				"PNo": "P20468",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Enable"
                ]	
			},
			"SIP Send Mac": {
				"PNo": "P20474",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Caller Display Source": {
				"PNo": "P20161",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "From Only",                   
					"PAI-FROM",
					"PAI-RPID-FROM",
					"RPID-PAI-FROM",
					"RPID-FROM"
                ]	
			}	
		},
		
		"Adv_Account_6": {
			"DTMF Payload Type": {
                "PNo": "P20417",
                "ViewType": "Edit",
                 "Hint":""
            },
            "DTMF Type": {
                "PNo": "P20171",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "RFC2833",
                    "IN Audio",
                    "SIP INFO"
                ]
            },
			
			
			
			"Send Flash Event": {
				"PNo": "P20425",
                "ViewType": "ComboBox",
                "Hint": "If Yes, a Flash will be sent as a DTMF event",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Enable Call Features": {
				"PNo": "P20427",
                "ViewType": "ComboBox",
                "Hint": "If Yes, call features using star codes will be supported locally",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Proxy Require": {
                "PNo": "P20429",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Use NAT IP": {
                "PNo": "P20431",
                "ViewType": "Edit",
                "Hint": "Used in SIP/SDP message if specified"
            },
			"ZRTP Encryption": {
				"PNo": "P20651",
                "ViewType": "ComboBox",
                "Hint": "If Yes is selected, the phone will start the ZRTP session with the peer endpoint (per RFC 6189)",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"SRTP Mode": {
				"PNo": "P20433",
                "ViewType": "ComboBox",
                "Hint": "",
                "Choices": [
                    "Disabled ",
                    "SRTP enabled but not required",
					"SRTP enabled and required"
                ]	
			},
			"VAD Eanble": {
				"PNo": "P20435",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Symmetric RTP": {
				"PNo": "P20437",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",
                    "Yes"
                ]	
			},
			"Jitter Buffer Type": {
				"PNo": "P20439",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Fixed",
                    "Adaptive"
                ]	
			},
			"Jitter Buffer Length": {
				"PNo": "P20441",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Low",
                    "Medium",
					"High"
                ]	
			},
			"Account Ring Tone": {
				"PNo": "P1823",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Default",
                    "Ring1.bin",
					"Ring2.bin",
					"Ring3.bin",
					"Ring4.bin",
					"Ring5.bin",
					"Ring6.bin",
					"Ring7.bin",
					"Ring8.bin"
						   			
                ]	
			},
			"Ring Timeout": {
                "PNo": "P20443",
                "ViewType": "Edit",
                "Hint": "10-300 seconds, default is 60 seconds"
            },
			"Use # As Dial Key": {
				"PNo": "P20445",
                "ViewType": "ComboBox",
                "Hint": "if set to Yes, '#' will function as the '(Re-)Dial' key",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Dial Plan": {
                "PNo": "P4205",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Subscribe for MWI": {
				"PNo": "P1815",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No, do not send SUBSCRIBE for Message Waiting Indication",                   
					"Yes, send periodic SUBSCRIBE for Message Waiting Indication"
                ]	
			},
			"Send Anonymous": {
				"PNo": "P1821",
                "ViewType": "ComboBox",
                "Hint": "Caller ID will be blocked if set to Yes",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Anonymous Call Rejection": {
				"PNo": "P20447",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Check SIP User ID": {
				"PNo": "P1867",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Don't Check",                   
					"Always Check",
					"Automatic"
                ]	
			},
			"Auto Answer": {
				"PNo": "P1825",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Allow Auto Answer By Call-Info": {
				"PNo": "P1838",
                "ViewType": "ComboBox",
                "Hint": "if set to Yes, '#' will function as the '(Re-)Dial' key",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Turn off Speaker on remote": {
				"PNo": "P1839",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Session Expiration": {
                "PNo": "P1834",
                "ViewType": "Edit",
                "Hint": "In seconds, default is 180 seconds"
            },
			"Min-SE": {
                "PNo": "P1727",
                "ViewType": "Edit",
                "Hint": "In seconds. default and minimum is 90 seconds"
            },
			"Subscribe Expires": {
                "PNo": "P20975",
                "ViewType": "Edit",
                "Hint": "Configures subscribe expiry time (in seconds) for account X. The IP phone is able to successfully refresh the SUBSCRIBE before expiration of the subscription dialog"
            },
			"Caller Request Timer": {
				"PNo": "P1828",
                "ViewType": "ComboBox",
                "Hint": "If set to 'Yes' and the remote party supports session timers, the phone will use a session timer when it makes outbound calls.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Callee Request Timer": {
				"PNo": "P1829",
                "ViewType": "ComboBox",
                "Hint": "If set to 'Yes' and the remote party supports session timers, the phone will use a session timer when it receives inbound calls.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Force Timer": {
				"PNo": "P1830",
                "ViewType": "ComboBox",
                "Hint": "If Force Timer is set to 'Yes', the phone will use the session timer even if the remote party does not support this feature. If Force Timer is set to 'No', the phone will enable the session timer only when the remote party supports this feature. To turn off the session timer, select 'No'.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"UAC Specify Refresher": {
				"PNo": "P1832",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Omit(Recommended)",                   
					"UAC",
					"UAS"
                ]	
			},
			"UAS Specify Refresher": {
				"PNo": "P1833",
                "ViewType": "ComboBox",
                 "Hint":"",
               "Choices": [
                    "UAC",                   
					"UAS（When UAC did not specify refresher tag）"
                ],
				"CValues":[
					"1",
					"2"
				]
			},
			"Force Invite": {
				"PNo": "P1831",
                "ViewType": "ComboBox",
                "Hint": "The Session Timer can be refreshed using the INVITE method or the UPDATE method. Select 'Yes' to use the INVITE method to refresh the session timer.",
                "Choices": [
                    "No",                   
					"Yes"
                ]	
			},
			"Special Feature": {
				"PNo": "P20458",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "standard",                   
					"NETHID"
                ]	
			},
			"Eventlist BLF URL": {
                "PNo": "P1844",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Shared Line": {
				"PNo": "P20458",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Broadsoft SCA",
					"BLA"
                ]	
			},
			"SCA Barge-In": {
				"PNo": "P20988",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Conference Type": {
				"PNo": "P20473",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Local",                   
					"Network"
                ]	
			},
			"Conference URI": {
                "PNo": "P20471",
                "ViewType": "Edit",
                "Hint": ""
            },
			"SIP Server Type": {
				"PNo": "P20457",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Default",                   
					"Broadsoft",
					"Alcatel",
					"Snom"
                ]	
			},
			"100 reliable retransmission": {
				"PNo": "P20459",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Early-Session": {
				"PNo": "P20461",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Refuse-Return-Code": {
				"PNo": "P20463",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "486(Busy Here)",                   
					"404(Not Found)",
					"480(Temporarily)"
                ]	
			},
			"Direct Call Pickup Code": {
                "PNo": "P20465",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Group Call Pickup Code": {
                "PNo": "P20467",
                "ViewType": "Edit",
                "Hint": ""
            },
			"Feature Key Sync": {
				"PNo": "P20469",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Enable"
                ]	
			},
			"SIP Send Mac": {
				"PNo": "P20475",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "Disable",                   
					"Eanble"
                ]	
			},
			"Caller Display Source": {
				"PNo": "P20162",
                "ViewType": "ComboBox",
                 "Hint":"",
                "Choices": [
                    "From Only",                   
					"PAI-FROM",
					"PAI-RPID-FROM",
					"RPID-PAI-FROM",
					"RPID-FROM"
                ]	
			}	
		}
		
		
        
    }
}



			